# CyberSource.PtsV2PaymentsPost201ResponseWatchlistScreeningInformationWatchList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**matches** | [**[PtsV2PaymentsPost201ResponseWatchlistScreeningInformationWatchListMatches]**](PtsV2PaymentsPost201ResponseWatchlistScreeningInformationWatchListMatches.md) |  | [optional] 


